Enabling weak cipher suites for Blueworx Voice Response for AIX is NOT recommended.



Flash (Alert)



Abstract


With the recent attention to Factoring Attack on RSA-EXPORT keys that has been referred to as FREAK, this is a reminder to NOT enable weak or export-level cipher suites for Blueworx Voice Response.


Content


Blueworx Voice Response by default disables RSA-EXPORT cipher suites. You should verify that you have not enabled the RSA-EXPORT ciphers suites on your server.

In Blueworx Voice Response, this setting is configured in a file called ciphers.ini within $SYS_DIR/voip. The file contains a list of cipher suites that are available for use. To disable a cipher suite, comment out the line using the # character or remove from the file. Restart Blueworx Voice Response for the change to take effect.


 

Document information


More support for:
Software
Application Infrastructure
Speech
Blueworx Voice Response for AIX
Blueworx Voice Response

Software version:
6.1

Operating system(s):
AIX

Reference #:
1699297

Modified date:
2015-03-13